Ubuntu

Current SNAPAPI module of Acronis True Image Echo Server for Linux and Acronis True Image Echo Enterprise Server Linux Agent cannot be compiled on Ubuntu 8.04 and higher